Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1953788 - rclone-1.57.0 is available
Summary: rclone-1.57.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rclone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-26 23:45 UTC by Upstream Release Monitoring
Modified: 2022-01-01 00:50 UTC (History)
2 users (show)

Fixed In Version: rclone-1.57.0-1.fc36 rclone-1.57.0-1.fc35 rclone-1.57.0-1.fc34 rclone-1.57.0-1.el8 rclone-1.57.0-2.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-21 23:55:01 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-26 23:45:56 UTC
Latest upstream release: 1.55.1
Current version/release in rawhide: 1.55.0-1.fc35
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 1 Upstream Release Monitoring 2021-07-21 12:47:44 UTC
Latest upstream release: 1.56.0
Current version/release in rawhide: 1.55.1-1.fc35
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 2 Upstream Release Monitoring 2021-09-20 04:05:11 UTC
Latest upstream release: 1.56.1
Current version/release in rawhide: 1.55.1-2.fc35
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 3 Upstream Release Monitoring 2021-10-02 10:15:51 UTC
Latest upstream release: 1.56.2
Current version/release in rawhide: 1.55.1-2.fc35
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 4 Upstream Release Monitoring 2021-11-02 08:06:28 UTC
Latest upstream release: 1.57.0
Current version/release in rawhide: 1.55.1-2.fc35
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 5 Fedora Update System 2021-12-21 23:53:19 UTC
FEDORA-2021-41e004adf5 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-41e004adf5

Comment 6 Fedora Update System 2021-12-21 23:55:01 UTC
FEDORA-2021-41e004adf5 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-12-22 17:58:38 UTC
FEDORA-2021-9640024220 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9640024220

Comment 8 Fedora Update System 2021-12-22 17:58:45 UTC
FEDORA-2021-0e22c335d5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e22c335d5

Comment 9 Fedora Update System 2021-12-23 01:08:38 UTC
FEDORA-2021-0e22c335d5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0e22c335d5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e22c335d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-23 01:43:32 UTC
FEDORA-2021-9640024220 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9640024220`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9640024220

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-12-23 19:19:41 UTC
FEDORA-EPEL-2021-910fd71fbc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-910fd71fbc

Comment 12 Fedora Update System 2021-12-23 20:55:00 UTC
FEDORA-EPEL-2021-4415773e37 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4415773e37

Comment 13 Fedora Update System 2021-12-24 01:40:04 UTC
FEDORA-EPEL-2021-910fd71fbc has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-910fd71fbc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-12-24 02:09:23 UTC
FEDORA-EPEL-2021-4415773e37 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4415773e37

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-12-31 01:20:54 UTC
FEDORA-2021-9640024220 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-12-31 01:34:41 UTC
FEDORA-2021-0e22c335d5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-01-01 00:36:03 UTC
FEDORA-EPEL-2021-910fd71fbc has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-01-01 00:50:00 UTC
FEDORA-EPEL-2021-4415773e37 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.